
body {
    /* background: url(/images/home.png) no-repeat; */
/*    background-position: center top;
    min-height: 1000px;*/
    border-top: none;
}
body.section-artists.page-artists {
    /* background: url(/images/artists.png) center top no-repeat; */
}
body.section-artists.page-param-type-artist_id {
    /* background: url(/images/artist-works.png) center top no-repeat; */
}
body.section-exhibitions {
    /* background: url(/images/exhibs-overview.png) center 0px no-repeat; */
}

#responsive_slide_nav_content_wrapper {
    opacity: 0;
    opacity: 0.4;
    opacity: 1;
    /* min-height: 2642px; */
}
.fullscreen_slideshow {
    height: 783px;
}
a.ps_link.ps_previous:before {
    content: "\f177";
    font-family: fontawesome;
    padding-right: 4px;
}
a.ps_link.ps_next:after {
    content: "\f178";
    font-family: fontawesome;
    padding-left: 4px;
}


/*
Custom header icons
_____________________________ */
#responsive_slide_nav_wrapper .custom_header_icons {
    display: none;
}

.custom_header_icons {
    position: absolute;
    right: 20px;
    top: 20px;
    z-index: 100000;
}
.custom_header_icons li,
.responsive-nav-slide-nav #responsive_slide_nav_wrapper #top_nav .custom_header_icons ul li {
    display: inline-block;
    width: 30px !important;
    height: 30px;
    background: #d3d3d3;
    border-radius: 50%;
    -webkit-font-smoothing: antialiased;
    margin-right: 5px !important;
}
    .custom_header_icons a,
    .responsive-nav-slide-nav #responsive_slide_nav_wrapper #top_nav .custom_header_icons ul li a {
        display: block;
        width: 30px !important;
        height: 30px !important;
        position: relative !important;
        font-size: 0;
    }
.custom_header_icons .custom-phone-toolip {
        position: absolute;
        bottom: -25px;
        left: -25px;
        padding: 10px;
        border-radius: 2px;
        border: 1px solid #ebebeb;
        visibility: hidden;
        /* height: 20px; */
}
    .custom_header_icons .custom-phone:hover .custom-phone-toolip {
        visibility: visible;
    }
    .custom_header_icons .custom-phone-toolip span {
        display: block;
        position: relative;
        float: none;
    }
.custom_header_icons .custom-phone a {
    width: 30px;
    height: 30px;
    display: block;
}
.custom_header_icons .custom-phone a:before {
    font-family: fontawesome;
    content: "\f095";
    display: inline-block;
    position: absolute;
    color: #FFF;
    top: 5px;
    left: 10.7px;
    font-size: 13px;
}

.custom_header_icons .custom-contact a:before {
    font-family: fontawesome;
    content: "\f041";
    display: inline-block;
    position: absolute;
    color: #FFF;
    left: 11.9px;
    top: 4.4px;
    font-size: 13px;
}

.custom_header_icons .custom-email a:before {
    font-family: fontawesome;
    content: "\f0e0";
    display: inline-block;
    position: absolute;
    color: #FFF;
    left: 8.7px;
    top: 4px;   
    font-size: 13px;
}

/* -----------------------------------------------------------
   Template sites - common settings
----------------------------------------------------------- */

    /* -----------------------------------------------------------
       Template site logo
       1. Create one normal-size logo and one retina 2x version (logo.png and logo_2x.png) and place in /public/images/
       2. Adjust the following settings with the logo height and width accordingly
    -----------------------------------------------------------

        #logo, #logo a {
            width: YOUR-LOGO-WIDTH;
            height: YOUR-LOGO-HEIGHT;
        }
        #logo {
            background-image: url('/images/logo.png');
        }
        #logo a {
            text-indent: -9999px;
            padding: 0;
        }
        .device-highres #logo {
            background-image: url('/images/logo_2x.png');
            background-size: auto YOUR-LOGO-HEIGHT;
        }

    */
    
    /* -----------------------------------------------------------
       Homepage splash page
       1. Enable 'homepage_splash' setting in site_settings
       2. Adjust the following settings, either logo OR text on a colour OR image, and optional mask.
       NOTE: The background image can be replaced by the client on the homepage edit screen
    -----------------------------------------------------------

        #home_splash {
            background-image: BACKGROUND-LARGE-IMAGE-HERE;
            background-color: BACKGROUND-COLOR-HERE;
        }
            #home_splash .inner {
                background: rgba(0,0,0,0.6);
            }
            #home_splash .content {
                font-family: TEXT-STYLES-HERE;
                background-image: OR-LARGE-LOGO-HERE;
            }

    */


/* -----------------------------------------------------------
   Layout
----------------------------------------------------------- */

    #container {

    }

    #header {

    }
        #header .inner, 
        #header.header_fixed .inner {
            padding: 45px 0 24px;
        }

    .navigation,
    body #top_nav.navigation {
        padding-top: 34px;
    }
        .navigation ul {

        }
        .navigation ul li {

        }
        #top_nav.navigation ul li.active a {
            color: #70709a;
        }
        #top_nav.navigation ul li.active .indicator {
            display: none;
        }
        #top_nav.navigation ul li a {
            font-size: 13.5px;
        }
        #sub_nav.navigation ul li a,
        #artist-works-filter li a,#sub_nav.navigation ul li a, 
        #exhibitions_nav.navigation ul li a, 
        .list_grid_control.navigation ul li a {
            font-size: 13.5px;
            font-size: 12.5px;
            line-height: 1;
            padding-top: 0;
            letter-spacing: 1px;
        }
        #sub_nav.navigation {
            padding-top: 6px;
        }
            #sub_nav.navigation ul li a {
                padding-bottom: 0;
            }
        .navigation ul li a,
        .navigation ul li a:visited {

        }
        .navigation ul li a:hover {

        }
        .navigation ul li.active a,
        .navigation ul li.active a:visited,
        .navigation ul li.active a:hover {color: #70709a;}

    #main_content {

    }
        #main_content h1,
        .h1_subtitle {
            font-size: 24px;
            font-size: 18px;
            line-height: 24px;
            line-height: 21px;
            letter-spacing: 2.7px;
            letter-spacing: 1.5px;
            color: #70709a;
            float: none !important;
        }
        .heading_wrapper h1 .h1_heading {
            display: inline-block;
            width: auto;
            margin-bottom: 0;
        }
        .heading_wrapper h1 .separator {
            line-height: 0.8;
        }

    #content {

    }
        #content_module {

        }
        
    .section-about-us #main_content, .page-store #main_content {
        padding-top: 260px !important;
    }

    #footer {

    }
        #footer.advanced_footer .advanced_footer_item {
            padding-right: 33px;
        }
            #footer.advanced_footer .advanced_footer_item_2 {
                padding-right: 0;
            }
            .advanced_footer_item.advanced_footer_item_3 {
                padding-right: 0 !important;
                padding-left: 45px !important;
            }
        #footer.advanced_footer .copyright {
            float: none;
            border-top: 1px solid #ebebeb;
            margin-top: 11px;
            padding-top: 21px;
        }
            #footer #copyright {
                font-size: 12.2px;
                letter-spacing: 0.9px;
                margin-bottom: 0;
            }
        #footer h2 {
            letter-spacing: 1px;
            margin-bottom: 6px;
        }
        #footer p {
            line-height: 1.71em;
        }
        #footer #copyright {

        }
        #footer a,
        #footer a:visited {

        }
        #artlogic a {
            font-size: 7.6px;
            letter-spacing: 1px;
        }
        #footer #social_links {display: inline-block;}
        div#social_links:before {
            content: 'Follow us';
            letter-spacing: 1px;
            margin-bottom: 6px;
            display: block;
            font-size: 16.8px;
            line-height: 21px;
            color: #70709a;
            text-transform: uppercase;
        }


/* -----------------------------------------------------------
   Page Specific
----------------------------------------------------------- */


    /* Home
    ----------------------------------------------------------- */
    .section-home #main_content {
        padding-top: 100vh !important;
    }
    #slideshow.fullscreen_slideshow_parallax div.content {
        margin-bottom: 43px;
    }
        #slideshow.fullscreen_slideshow_parallax div.content h2 {
            font-size: 42.8px;
            letter-spacing: 4px;
            line-height: 49px;
        }
        #slideshow.fullscreen_slideshow_parallax div.content p {
            text-transform: uppercase;
            font-size: 16.5px;
            letter-spacing: 2px;
        }
    .fullscreen_slideshow ul li:after {
        display: block;
        content: '';
        background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 55%,rgba(0,0,0,0.7) 100%);
    }

    .fullscreen_slideshow.fullscreen_slideshow_parallax ul li .content {
        display: block;
    }

    #slideshow .slideshow_pager {
        position: absolute;
        bottom: 77px;
        right: 53px;
        z-index: 99999;
        width: 100%;
    }
    #slideshow .slideshow_pager .slideshow_pager_inner {
        line-height: 0;
        max-width: 1600px;
        width: 100%;
        margin: 0 auto;
        text-align: right;
        padding: 0 30px;
        box-sizing: border-box;
    }
    #slideshow .slideshow_pager .slideshow-dot-wrapper {
        padding: 11px 16px 11px 0;
        display: inline-block !important;
        margin-right: -4px;
        width: auto !important;
    }
    #slideshow .slideshow_pager .slideshow-dot {
        display: block;
        cursor: pointer;
        height: 6px !important;
        width: 6px !important;
        border-radius: 6px;
        border: 2px solid #FFF;
    }
    #slideshow .slideshow_pager .slideshow-dot-wrapper .slideshow-dot {
        background-color: transparent;
        -webkit-transition: background-color 0.2s linear;
        transition: background-color 0.2s linear;
    }
    #slideshow .slideshow_pager .slideshow-dot-wrapper.active .slideshow-dot {
        background-color: #ffffff;
    }
    

    /* Artists
    ----------------------------------------------------------- */
    .subsection-artists-list > h1 {
        display: none;
    }
    #subheading_nongalleryartists {
        display: none;
    }

    .subsection-artists-list {
        padding-top: 30px;
    }
    
    .page-artists #artist_list ul li h2,
    .page-artists .artist_list ul li h2,
    .section-rc2-gallery #artist_list ul li h2,
    .section-rc2-gallery .artist_list ul li h2 {
        /* font-size: 14.5px; */
        color: #757575;
        font-size: 13px;
    }

    #subheading_galleryartists {
        margin-top: 48px;
    }
    #subheading_galleryartists span {
        font-size: 16.6px;
        color: #70709a;
    }

    .galleryartists ul li .image_wrapper {
        display: none !important;
    }
    .galleryartists {
        padding-top: 30px;
    }

    #bio {
        color: #757575;
    }

    /*#image_gallery #image_container {
        max-width: 680px;
    }*/


    /* Artist Works
    ---------------------------------------------------------------*/
    .section-artists.page-param-type-artist_id #main_content h1 {
        font-size: 24px;
        font-size: 18px;
        line-height: 24px;
        line-height: 21px;
        letter-spacing: 1.5px;
        margin-top: 6px;
        }
    .section-artists.page-param-type-artist_id .artist-header.heading_wrapper {
        margin-top: 25px;
        margin-bottom: 40px;
    }
    .title_and_year,
    .image_list ul li .content .title_and_year {
        font-size: 13.5px;
        /* font-size: 15.5px; */
        text-transform: uppercase;
        letter-spacing: 1px;
        letter-spacing: .5px;
        color: #303030;
    }
    /*.page-artists .subsection-works .image_list ul li .content {*/
    .page-artists .subsection-works .image_list ul li .content {
        margin-top: 0;
    }
    .page-artists .subsection-artist-detail-page.subsection-wrapper-works .records_list ul li .content > .artist {
    /*.records_list ul li .content > .artist {*/
        display: block;
        margin-bottom: 6px;
    }
    .image_list ul li .content strong {
        font-weight: normal;
        font-size: 12.5px;
        line-height: 3.4em;
        line-height: 3em;
        color: #757575;
        font-weight: 200;
    }
    .image_list ul li .signed_and_dated, .image_list ul li .dimensions, .image_list ul li .medium, .image_list ul li .edition_details,
    .image_list ul li .content p {
        font-size: 13px;
        color: #757575;
        font-weight: 200;
        letter-spacing: 0.6px;
        text-transform: none;
        line-height: 1.9em;
    }
    #artist-works-filter {
        padding-top: 0;
        margin-bottom: 45px;
    }
    #artist-works-filter li a {
        font-size: 1;
        line-height: 1em;
    }
    
    .section-artists.page-param-type-subsection #content_module {
        /* width: 640px; */
        color: #757575;
    }
    .section-artists.page-param-type-subsection #sidebar {
        /* width: 520px; */
    }

    .section-artists #content_module h3 {
        font-size: 15.5px;
        letter-spacing: 1px;
    }

    .section-artists #content_module tr td:first-child {
        font-weight: normal;
        padding-right: 20px;
    }
    .subsection-artist-detail-page.subsection-wrapper-biography td.bio_cell {
        vertical-align: top;
        min-width: 110px;
        padding-bottom: 2px;
    }
    .subsection-artist-detail-page.subsection-wrapper-biography h3{
        padding-top: 20px;
    }

    /*  Artworks Detail
    ----------------------------------------------------------- */
    #image_gallery {
        padding-top: 23px;
    }
    #image_gallery #content_module .subtitle {
        margin: 0 0 14px;
        letter-spacing: 1.6px;
        font-size: 14.5px;
    }
    #image_gallery #content_module .detail_view_module, 
    #image_gallery #secondary_content_module .detail_view_module {
        color: #757575;
    }

    /* Exhibitions
    ----------------------------------------------------------- */
    .section-exhibitions .heading_wrapper h1 {
        margin-bottom: 30px;
    }
    .section-exhibitions #main_content, .section-news #main_content, .section-contact #main_content, .section-blog #main_content {
        padding-top: 220px !important;
    }

    .section-exhibitions .records_list > ul > li,
    .section-news .records_list > ul > li {
        border-bottom: 1px solid #ebebeb;
        padding-bottom: 65px !important;
        margin-bottom: 65px !important;
    }
    .section-exhibitions.page-param-type-section .records_list > ul > li {
        padding-bottom: 0 !important;
        margin-bottom: 0 !important;
        border: none;
    }
    .section-exhibitions .feature_list ul li .image {
        margin-right: 75px;
    }
    .section-exhibitions.page-param-overview #sidebar,
    .section-exhibitions.page-param-overview #content_module{
        /*.section-news.page-param-type-news_id #sidebar,*/
        /*.section-news.page-param-type-news_id #content_module {*/
        width: 100%;
        float: none;
        padding: 0 150px;
        padding: 0 75px;
        margin: auto;
        box-sizing: border-box;
    }

    .section-exhibitions.page-param-type-section #exhibitions_nav {
        /* display: none; */
        float: left;
        margin-bottom: 25px;
    }
        .section-exhibitions.page-param-type-section #exhibitions_nav li:first-child {
            margin-left: 0;
        }
        .section-exhibitions.page-param-type-section #sidebar .link.next {
            margin-bottom: 30px;
        }
    /*.section-exhibitions.page-param-type-section .heading_wrapper .h1_subtitle, */
    .section-exhibitions.page-param-type-section .heading_wrapper .subtitle, 
    .section-exhibitions.page-param-type-section .heading_wrapper .date, 
    .section-exhibitions.page-param-type-section .heading_wrapper .location {
        font-size: 13.5px;
        padding-top: 0;
        letter-spacing: 1.5px;
        color: #757575;
        float: none;
        display: inline-block;
        text-transform: uppercase;
    }
    #exhibitions_locations_nav ul li a {
        font-size: 10.8px;
    }

    .feature_list ul li .content {
        /* width: 615px; */
    }
    .feature_list ul li .content .location {
        margin-bottom: 20px;
        display: inline-block;
    }
    .feature_list ul li .content,
    .feature_list ul li .outer {
        float: none;
        display: inline-block;
        vertical-align: middle;
    }

    .read_more,
    .read_more_label {
        font-size: 13.5px;
        font-size: 11.5px;
        letter-spacing: 1.8px;
    }


    /* News
    ----------------------------------------------------------- */
    .section-news.page-param-type-news_id #sidebar .share_link.link {
        margin: 30px 0;
    }
    .section-news.page-param-type-news_id .link {
        margin: 30px 0;
    }
    .section-news #main_content h1 {
        line-height: 1.5em;
    }


    /* RC2
    ----------------------------------------------------------- */
    .section-rc2-gallery #artist_list li,
    .section-rc2-gallery .artist_list li {
        width: 218px;
    }
    .section-rc2-gallery #artist_list li .image,
    .section-rc2-gallery .artist_list li .image,
    .section-rc2-gallery #artist_list li .image span,
    .section-rc2-gallery .artist_list li .image span {
        width: 218px;
        height: 218px;
    }
    .section-rc2-gallery #artist_list li .image img,
    .section-rc2-gallery .artist_list li .image img {
        max-width: 218px;
        max-height: 218px;
    }


    /* Contacts
    ----------------------------------------------------------- */
    .contact-locations-grid {
        /* width: 70%; */
        /* float: left; */
    }
    .section-contact #content_module.full_width {
        /* width: 370px !important; */
        /* float: right; */
    }
    .section-contact .link.artist-submission {
        margin-bottom: 60px;
    }
    .section-contact .divider {
        display: none;
        clear: none;
    }
    .page-contact .contact-locations-grid .feature_list ul li .content {
        /* width: 50%; */
        float: none;
        display: inline-block;
        margin-left: 90px;
        vertical-align: middle;
    }
    .section-contact .feature_list li {
        margin-bottom: 65px !important;
        border-bottom: 1px solid #ebebeb;
        padding-bottom: 65px;
    }
    #contact_form {
        margin-bottom: 65px;
    }
    #contact_form h3 {
        margin-bottom: 50px;
        color: #70709a;
    }
    .google-map {
        display: inline-block;
        vertical-align: middle;
        float: none !important;
    }

    /* Store
    ----------------------------------------------------------- */
    .section-store #sidebar {
        /* width: 400px; */
    }
    .related_items_panel h3 {
        color: #757575;
        letter-spacing: 1px;
    }

    .page-store .detail_list .image {
        margin-bottom: 15px;
    }


    /* About
    ----------------------------------------------------------- */
    
    .page-about-us #ig_slideshow .image a {
        display: inherit;
        outline-offset: -3px;
    }



/* -----------------------------------------------------------
   Global Classes
----------------------------------------------------------- */

    /* Records list
       Default styling for all content grids on the site
    ----------------------------------------------------------- */

    .records_list {

    }
        .records_list ul {

        }
        .records_list ul li {

        }
        .records_list ul li > a,
        .records_list ul li > a:visited {
            display: inline;
        }
        .subsection-news .records_list ul li .image a,
        .subsection-news-grid .records_list ul li .image a,
        .subsection-news .records_list ul li .image a:visited,
        .subsection-news-grid .records_list ul li .image a:visited,
        .subsection-news .records_list ul li .content a,
        .subsection-news-grid .records_list ul li .content a,
        .subsection-news .records_list ul li .content a:visited,
        .subsection-news-grid .records_list ul li .content a:visited {
            display: inline-block;
        }
        .records_list ul li .image {

        }
        .records_list .content {

        }
            .records_list ul li .content h2 {
                /* font-size: 16.8px; */
                font-size: 13px;
                font-size: 17px;
                margin-bottom: 13px;
                /* letter-spacing: 2px; */
                letter-spacing: 1.5px;
                line-height: 21px;
                color: #70709a;
            }
            .mini_list ul li .content h2 {
                font-size: 12px;
            }
            .records_list .content .description {
                line-height: 1.75em;
            }
        .records_list .content .subtitle, 
        .records_list .content .date, 
        .records_list .content .location,
        .records_list .content .description {
            color: #757575;
        }

        .feature_list ul li .content .subtitle,
        .feature_list ul li .content .date,
        .feature_list ul li .content .location {
            font-size: 14px;
            font-size: 12.5px;
            letter-spacing: 1px;
            text-transform: uppercase;
            line-height: 1.7em;
        }

        .feature_list ul li .content .subtitle {
            padding: 0;
            border: none;
            margin: 0 0 4px;
        }
        .feature_list ul li .content .date {
            margin-bottom: 35px;
            margin: 0;
        }


    /* Image list
       A grid of images with captions e.g. Artists list
    ----------------------------------------------------------- */

    .image_list {

    }
        .image_list ul {

        }
        .image_list ul li {

        }
        .image_list ul li .image {
            margin-bottom: 22px;
            border: 1px solid #ebebeb;}
        .image_list ul li .content {

        }
        
        .image_list ul li.unavailable.reserved .content > .title:after,
        .image_list ul li.unavailable.reserved .content > .title_and_year:after {
            content: 'Reserved';
            text-indent: -9999px;
            width: 20px;
            display: inline-block;
            background: url(../images/yellow_reserved_dot.png) center no-repeat;
        }


    /* Detail list
       A grid which usually has an image with more preview text/content
    ----------------------------------------------------------- */

    .detail_list {

    }
        .detail_list ul {

        }
        .detail_list ul li {

        }

        .detail_list ul li .image {

        }
        .detail_list ul li .content {

        }


    /* Full list
       A grid where each item fills the full width of the page
    ----------------------------------------------------------- */

    .full_list {

    }
        .full_list ul {

        }
        .full_list ul li {

        }
        .full_list ul li .image {

        }


    /* link
       Basic text link usually used throughout the site
    ----------------------------------------------------------- */

    .link {

    }
        .link a{

        }
        .link a,
        .link a:visited {font-size: 12.5px;}
        .share_link.link a {font-size:10px;line-height: 16px;letter-spacing: 1px;color: #757575;}
        .link.view_works {display:none;}
        .cv .link a { color:#70709a;}

    /* Miscellaneous
       Common classes used throughout the site, generally on grids
    ----------------------------------------------------------- */

    .description {

    }
    .subtitle {

    }
    .date {

    }
    .price {

    }
    .image {

    }
    .caption {

    }
    .divider {

    }

/*    .social_media_icon,
    #social_links .social_links_item,
    #social_links .social_links_item a {
        width: 26px;
        height: 26px;
    }
    #social_links .social_links_item a {
        width: 31px;
        height: 31px;
    }*/
    #social_links .social_links_item {
        margin: 0 4px 0 7px;
        height: 30px;
    }
    #social_links .social_links_item a .social_media_icon {
        border: 4px solid;
        border-color: #2c2c2c;
        background-color: #2c2c2c;
    }





    /* Fancybox ----------------------------------------- */--- 